discography:
- catalog: ANZX-17566
  date: '2024-11-27'
  link: album/145364
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Nige Jouzu no Wakagimi Original Soundtrack Part 1
    ja: 逃げ上手の若君 オリジナル・サウンドトラック 其の一
    ja-latn: Nige Jouzu no Wakagimi Original Soundtrack Part 1
  type: bonus
- catalog: ANZX-17568
  date: '2024-12-25'
  link: album/145365
  reprint: false
  roles:
  - Assistant Director
  titles:
    en: Nige Jouzu no Wakagimi Original Soundtrack Part 2
    ja: 逃げ上手の若君 オリジナル・サウンドトラック 其の二
    ja-latn: Nige Jouzu no Wakagimi Original Soundtrack Part 2
  type: bonus
- catalog: ANZX-16902
  date: '2025-10-08'
  link: album/153774
  reprint: false
  roles:
  - Director
  titles:
    en: Introduction to Mineralogy Character Song & Original Soundtrack <1>
    ja: 瑠璃の宝石 キャラクターソング & オリジナルサウンドトラック<1>
    ja-latn: Ruri no Houseki Character Song & Original Soundtrack <1>
  type: bonus
featured_on: []
info:
  Credited works: 3 albums in database
  Credits:
  - 2 assistant director
  - 1 director
  Organizations: &id001
  - link: org/2206
    names:
      en: Aniplex Inc.
      ja: 株式会社アニプレックス
link: artist/74214
meta:
  added_date: 2025-07-29T09:49
  edited_date: 2025-07-29T09:49
  fetched_date: 2025-12-06T10:56
  ttl: 86400
  visitors: 67
name: Hiromi Koike
name_real: 小池 洋海
name_trans: こいけ ひろみ
notes: Assistant Director at Aniplex
organizations: *id001
sex: female
type: Individual
vgmdb_link: https://vgmdb.net/artist/74214?perpage=99999
websites: {}
